Page MenuHomeFreeBSD

Remove conflict from bind-tools and the server parts.
ClosedPublic

Authored by mat on Apr 16 2019, 1:11 PM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 25 2024, 1:51 PM
Unknown Object (File)
Apr 24 2024, 1:46 PM
Unknown Object (File)
Apr 24 2024, 1:46 PM
Unknown Object (File)
Apr 24 2024, 1:46 PM
Unknown Object (File)
Apr 24 2024, 1:46 PM
Unknown Object (File)
Apr 24 2024, 1:11 PM
Unknown Object (File)
Apr 24 2024, 12:42 PM
Unknown Object (File)
Apr 23 2024, 5:50 PM
Subscribers
None

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Apr 23 2019, 1:04 PM
This revision was automatically updated to reflect the committed changes.